onEvent("recipes", (event) => {

  //Coke Brick
event.remove({ output: '3x immersiveengineering:cokebrick' })
event.shaped('3x immersiveengineering:cokebrick', [
'LGL',
'GSG',
'LGL'
], {
  L: 'minecraft:coal',
  G: 'create:iron_sheet',
  S: 'minecraft:bricks'
})

//Blast Brick
event.remove({ output: '3x immersiveengineering:blastbrick' })
event.shaped('3x immersiveengineering:blastbrick', [
'LGL',
'GSG',
'LGL'
], {
  L: 'minecraft:magma_block',
  G: 'create:golden_sheet',
  S: 'minecraft:nether_bricks'
})

//Kiln Brick
event.remove({ output: '2x immersiveengineering:alloybrick' })
event.shaped('2x immersiveengineering:alloybrick', [
'LGL',
'CSC',
'LGL'
], {
  L: 'minecraft:brick',
  G: 'create:brass_sheet',
  C: 'create:copper_sheet',
  S: 'minecraft:redstone'
})
})
